RubyGems Navigation menu

jekyll-theme-assets-updated 2.4.3

A Jekyll plugin, that allows you to use private and public assets defined in a gem-based Jekyll theme.

Versions:

  1. 2.4.3 - December 20, 2018 (7 KB)
  2. 2.4.2 - December 20, 2018 (7 KB)
  3. 2.4.1 - December 20, 2018 (7 KB)
  4. 2.4 - December 20, 2018 (7 KB)
  5. 2.3 - December 20, 2018 (7 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • jekyll >= 3.0, ~> 3.1
  • jekyll-assets ~> 3.0.0
  • Development Dependencies (3):

  • bundler ~> 1.14
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Pavel Tsurbeleu, Kyle Kirkby

    SHA 256 checksum:

    4b781d4b5179e35938bf914abf02185e95d87408f1711305d0a6a8b8f31977e3

    Total downloads 4,046

    For this version 541

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: